Subject: Re: [PATCH 1/6 v5] Kernel DLPAR Infrastructure

From: Nathan Fontenot <[email-masked]>
Date: Mon, 02 Nov 2009 10:47:07 -0600

Grant Likely wrote:
> On Mon, Nov 2, 2009 at 9:27 AM, Nathan Fontenot <[email-masked]> wrote:
>> I saw that Grant Likely is doing updates to all of the of_* stuff right now,
>> would it be ok to have these routines here, renamed as dlpar_*, and look
>> to merge them in with Grant's updates when he finishes?
> 
> No because then we're stuck with renaming the API at a later date.
> Name it what it is, and put it where it belongs.  I'll deal with any
> merge breakage as it occurs.
> 

ok.  Would this be better off in powerpc code, or should I go ahead and put it
in something like drivers/of/dynamic.c?

-Nathan Fontenot